
BODY { background-color: white; margin: 0px; }
.bodyText{font-size:11px;font-weight:Normal;padding-left:4px;}
.bodyBackground{ background-color: white; margin: 0px; }
.messageBoxBackground{background-color:#ffffff;}
P.reset{font-family:arial,verdana,helvetica,sans-serif;margin:1px;font-size:11px;}
BR.separator{font-size:6px;}
.shadow{border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}

a { font-weight: normal; color: #006699; text-decoration: none; }
a:hover { text-decoration: underline; }


.linkDisabled{color:#a0a0a0;text-decoration:none;}
.regionDivider{height:3px;color:#e6e6e6;border-top:1px solid #c6c2c6;border-bottom:1px solid #ffffff;}
.vr{font-size:1px;background-color:#999999;}
.errorMessage{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;color:#c63e3e;}
.positiveMessage{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;color:#238b3b;}


.shellBody { background-color: black; background-repeat: no-repeat; vertical-align: top; }

.shellBackground{background-color:#4858c5;margin:0px;}
.shellContent{background-color:#e6e6e6;}
.shellEdgeTop, .shellEdgeBottom{background-repeat:repeat-x;font-size:2px;}
.shellEdgeLeft, .shellEdgeRight{background-repeat:repeat-y;font-size:2px;}
.shellBannerText{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#ffffff;}
.shellBannerText A:link, .shellBannerText A:active, .shellBannerText A:visited, .shellBannerText A:hover{color:#85abd0;text-decoration:none;font-weight:normal;}
.applicationHeader{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#2e4e9e;}
.spacerLeft{ color:#85abd0; white-space:nowrap; margin-left:10px; margin-right:2px;}
.spacerRight{ color:#85abd0; white-space:nowrap; margin-left:2px; margin-right:10px;}


.containerFooter { margin: 0px 4px 0px 4px; font-size: 10px; color: #999; }


.breadcrumbs {color:#006699; font-family:Arial, Helvetica, Sans-serif; font-size:8pt; font-weight:normal; background-color: #FFFFFF;}
.breadcrumbs A:link, .breadcrumbs A:active, .breadcrumbs A:visited, .breadcrumbs A:hover{color:#5060b8;}
.breadcrumbsScrollers{font-size:11px;font-weight:Normal;color:#b11313;}
.breadcrumbsScrollers A:link, .breadcrumbsScrollers A:active, .breadcrumbsScrollers A:visited, .breadcrumbsScrollers A:hover{color:#b11313;}
.contentHeader{font-size:11px;font-weight:Bold;color:#505050;}
#tabPaneWhite{background-color:#ffffff;}
#tabPaneGrey{background-color:#ffffff;}
.tabFillerWhite{border-bottom:1px solid #999999;border-right:1px solid #ffffff;}
.tabFillerGrey{border-bottom:1px solid #999999;border-right:1px solid #e6e6e6;}
.tabFillerVertWhite{border-right:1px solid #999999;}
.tabFillerVertGrey{border-right:1px solid #e6e6e6;}
.tabGap{border-bottom:1px solid #bfbfbf;font-size:1px;}
.tabGapVert{border-right:1px solid #bfbfbf;font-size:1px;}
.tabText{font-family:arial,verdana,helvetica,sans-serif;font-size:9pt;text-align:center;color:#505050;padding-bottom:3px;padding-top:3px;border-top:1px solid #999999;}
.tabText A:link, .tabText A:active, .tabText A:visited, .tabText A:hover{color:#505050;text-decoration:none;}
#tabSelected{background-color:#000000;color:#ffffff;font-weight:Bold;}
#tabSelectedVert{background-color:#000000;color:#ffffff;font-weight:Bold;}
#tabSelectedVert2{background-color:#000000;color:#ffffff;font-weight:Bold;border-bottom:1px solid #999999;border-top:1px solid #999999;}
#tabSelectedNS6Vert{background-color:#000000;color:#ffffff;font-weight:Bold;}
#tabSelectedNS6Vert2{background-color:#000000;color:#ffffff;font-weight:Bold;border-bottom:1px solid #999999;}
#tabSelectedNS6{background-color:#000000;color:#ffffff;font-weight:Bold;border-bottom:1px solid #bec5e7;}
#tabUnSelected{background-color:#cccccc;color:#000000;font-weight:normal;}
#tabUnSelectedNS6{background-color:#cccccc;color:#000000;font-weight:normal;}
#tabUnSelectedVert{background-color:#cccccc;color:#000000;font-weight:normal;}
#tabUnSelectedVert2{background-color:#cccccc;color:#000000;font-weight:normal;border-top:1px solid #999999;border-bottom:1px solid #999999;border-right:1px solid #999999;}
.tabContainerHeader{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;line-height:18px;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
.tabContainerHeaderThin{font-size:2px;line-height:6px;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
.tabContainerHeaderLeft{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;line-height:18px;border-bottom:1px solid #999999;border-left:1px solid #999999;}
.tabContainerHeaderRight{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;text-align:right;line-height:18px;border-bottom:1px solid #999999;border-right:1px solid #999999;}
.tabContainerHeaderVert{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;line-height:18px;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;border-top:1px solid #999999;}
.tabContainerHeaderLeftVert{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;line-height:18px;border-bottom:1px solid #999999;border-left:1px solid #999999;border-top:1px solid #999999;}
.tabContainerHeaderRightVert{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;text-align:right;line-height:18px;border-bottom:1px solid #999999;border-right:1px solid #999999;border-top:1px solid #999999;}
.tabCorner{font-size:2px;}
.tabEdgeLeft{background-repeat:repeat-y;font-size:2px;}
.tabEdgeRight{background-repeat:repeat-y;background-position:right;font-size:2px;}
.tabEdgeBottom{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#999999;text-align:left;}
.tabContainerSubheader{background-color:#d1d6f0;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;line-height:18px;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
.tabScroller{border-bottom:1px solid #999999;}
.containerBorder{background-color:#999999;}
.containerHeader{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;line-height:18px;border-top:1px solid #999999;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
.containerHeaderLeft{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;line-height:18px;border-top:1px solid #999999;border-bottom:1px solid #999999;border-left:1px solid #999999;}
.containerHeaderRight{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;text-align:right;color:#505050;line-height:18px;border-top:1px solid #999999;border-bottom:1px solid #999999;border-right:1px solid #999999;}
.containerHeaderless{font-size:2px;line-height:6px;border-top:1px solid #999999;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
.containerBody{background-color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;border-left:1px solid #999999;border-right:1px solid #999999;}
.containerBodyIndent{background-color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;border-left:1px solid #999999;border-right:1px solid #999999;padding:8px;}
.containerBodyIndentScrolling{background-color: #ffffff;font-family: arial,verdana,helvetica,sans-serif;font-size: 11px;padding:8px;}
.containerBodyVert{background-color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;border-right:1px solid #999999;}
.containerBodyVertIndent{background-color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;border-right:1px solid #999999;padding-left:8px;padding-right:8px;}


.containerFooterThin{font-size:2px;line-height:6px;border-top:1px solid #999999;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
#containerOuter{background-color:#e8e8e8;font-weight:bold;}
#containerInner{background-color:#d1d6f0;}
.instructionsArea{background-color:#f7f8fd;font-size:10px;padding-right:8px;padding-top:4px;padding-left:8px;padding-bottom:8px;margin:0;border-width:1px;border:1px solid;border-bottom:1px solid #999999;}
TR {font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#000000;}
TD { margin: 0pt; font: 11px Arial, sans-serif; }
.tableBorder{background-color:#999999;}
.tableHeader{background-color:#bec5e7;font-size:11px;font-weight:Bold;color:#505050;line-height:19px;border-top:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
.tableColumnHeadings{background:#696969;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#ffffff;line-height:19px;}
.tableColumnHeadings TD{padding-left:6px;padding-right:6px;}
.tableColumnHeadings TD.popupCell SPAN{padding-right:6px;float:left;}
.tableColumnHeadings TD.popupCell IMG{margin-top:2px;}
.tableRow0{background:#E6E6E6;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#000000;line-height:19px;padding-top:6px;padding-bottom:6px;}
.tableRow0 TD{padding-left:6px;padding-right:6px;}
.tableRow0 TD.popupCell SPAN{padding-right:6px;float:left;}
.tableRow0 TD.popupCell IMG{margin-top:2px;}
.tableRow1{background:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#000000;line-height:19px;padding-top:6px;padding-bottom:6px;}
.tableRow1 TD{padding-left:6px;padding-right:6px;}
.tableRow1 TD.popupCell SPAN{padding-right:6px;float:left;}
.tableRow1 TD.popupCell IMG{margin-top:2px;}
.tableMassEntryRow{background:#fffde6;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#000000;line-height:19px;}
.tableMassEntryRow TD{padding-left:6px;padding-right:6px;}
.tableRowSelector{background:#d1d6f0;}
.rowHighlight{background:#fff6a6;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#000000;line-height:19px;padding-top:6px;padding-bottom:6px;}
.rowHighlight TD{padding-left:6px;padding-right:6px;}
.rowHighlight TD.popupCell SPAN{padding-right:6px;float:left;}
.rowHighlight TD.popupCell IMG{margin-top:2px;}
.columnHighlight{background:#E6E6E6;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#000000;}
.editableCell{background:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#000000;}
.indent{padding-left:8px;padding-right:8px;}
.popupLink{color:#505050;}
.popupLink A:link, .popupLink A:active, .popupLink A:visited, .popupLink A:hover{color:#505050;text-decoration:none;}
.menuText{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;}
.menuText A:link, .menuText A:active, .menuText A:visited{color:#505050;text-decoration:none;}
.menuText A:hover{color:#000000;}
.menuUnHighlighted{background:#f2f4fe;}
.menuHighlighted{background:#d1d6f0;}
.menuShadow{background-color:#f2f4fe;border-bottom:1px solid #d1d6f0;border-right:1px solid #d1d6f0;border-left:1px solid #ffffff;border-top:1px solid #ffffff;}

.buttonBorder {
border-width:1px;
border-bottom:#4D6AB5 1px solid;
border-left:#4D6AB5 1px solid;
border-right:#6F9ACE 1px solid;
border-top:#6F9ACE 1px solid;
background-color:#668BC4;
}
.buttonBorderDisabled{background-color:#bfbfbf;}
.buttonBorderEmphasized{background-color:#666666;}


#buttonEmphasized {
border-bottom:#666666 1px solid;
border-left:#666666 1px solid;
border-right:#666666 1px solid;
border-top:#666666 1px solid;
background-color:#CCCCCC; 
color:#000000;
font-family:Arial,Helvetica,Sans-serif;
font-size:9pt;
text-align:center;
height:20px;
}


#buttonRegular {
background-color:#668BC4; 
color:#000000;
font-family:Arial,Helvetica,Sans-serif;
font-size:9pt;
text-align:center;
height:14px;
}

#buttonDisabled{background-color:#fffbdb;font-size:11px;border-bottom:1px solid #e6e3b8;border-right:1px solid #e6e3b8;border-left:1px solid #ffffff;border-top:1px solid #ffffff;}
#buttonSmallEmphasized{background-color:#ffe600;font-weight:Bold;font-size:10px;border-bottom:1px solid #d0bb03;border-right:1px solid #d0bb03;border-left:1px solid #ffffff;border-top:1px solid #ffffff;}
#buttonSmallRegular{background-color:#fff6a6;font-size:10px;border-bottom:1px solid #e4db83;border-right:1px solid #e4db83;border-left:1px solid #ffffff;border-top:1px solid #ffffff;}
#buttonSmallDisabled{background-color:#fffbdb;font-size:10px;border-bottom:1px solid #e6e3b8;border-right:1px solid #e6e3b8;border-left:1px solid #ffffff;border-top:1px solid #ffffff;}
.buttonText{color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;text-align:center;font-weight:bold;}
.buttonText A:link, .buttonText A:active, .buttonText A:visited{color:#ffffff;text-decoration:none;font-weight:bold;}
.buttonText A:hover{color:#000000;font-weight:bold;}
.buttonTextDisabled{font-family:arial,verdana,helvetica,sans-serif;text-align:center;color:#b2b2b2;text-decoration:none;padding-bottom:1px;border-bottom:1px solid #e6e3b8;border-right:1px solid #e6e3b8;border-left:1px solid #ffffff;border-top:1px solid #ffffff;}
.buttonTextEmphasized{font-family:arial,verdana,helvetica,sans-serif;font-weight:Bold;text-align:center;color:#505050;padding-bottom:1px;border-bottom:1px solid #d0bb03;border-right:1px solid #d0bb03;border-left:1px solid #ffffff;border-top:1px solid #ffffff;}
.buttonTextEmphasized A:link, .buttonTextEmphasized A:active, .buttonTextEmphasized A:visited{color:#505050;text-decoration:none;}
.buttonTextEmphasized A:hover{color:#000000;}

.formLabel{color:#000000;text-align:left;}

.formTable{padding:5px;margin:0;border-color:#ffffff;border-width:1px;border:1px solid;background-color:#ffffff;}
.formTableIndent{background-color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;border-left:1px solid #999999;border-right:1px solid #999999;padding-left:8px;padding-right:8px;padding-bottom:8px;}
#readOnly{background-color:#f7f8fd;}
.pulldown{background:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size: 9pt;color:#000000;padding-left:3px;border:1px solid #999999;}
.pulldownSmall{background:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:10px;color:#505050;padding-left:3px;border:1px solid #999999;}
.requiredLabel{font-size:10px;}
.requiredIndicator{font-size:10px;color:#ff0000;}
#rightAlign{text-align:right;}
.inputField{font-family:arial,verdana,helvetica,sans-serif;font-size:12px;color:#000000;background:#efefef; height: 18px;padding-left:3px;padding-top:1px;border:1px solid #999999;}
.smallinputField{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#000000;background:#ffffff;height: 16px;padding-left:3px;border:1px solid #999999;}
#editedText{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;font-style:Italic;color:#505050;padding-left:3px;}
.displayField{background:#f7f8fd;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;height: 18px;padding-left:3px;padding-top:1px;border:1px solid #999999;}
.smalldisplayField{background:#f7f8fd;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;height: 16px;padding-left:3px;border:1px solid #999999;}
.listDisplayField{background:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;padding-left:3px;border:1px solid #999999;}
.inputFieldNoBorder{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;background:#ffffff;height: 18px;border:0px;padding-left:5px;padding-right:5px;}
.listBoxHeader{background-color:#d1d6f0;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;line-height:18px;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;border-top:1px solid #999999;padding-left:8px;}
.wizardStep{background:#f7f8fd;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;}
.wizardStepSelected{background:#fff6a6;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;}
.wizardStepIncomplete{background:#f7f8fd;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#a0a0a0;}
.wizardStepOptional{background:#f7f8fd;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;font-style:Italic;}
.wizardStepSelectedOptional{background:#fff6a6;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;font-style:Italic;}
.wizardStepIncompleteOptional{background:#f7f8fd;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#a0a0a0;font-style:Italic;}
TEXTAREA{border-left:#999999 solid 1px;border-right:#999999 solid 1px;border-top:#999999 solid 1px;border-bottom:#999999 solid 1px;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;color:#000000;}
TEXTAREA.editable{padding:8px;background-color:#ffffff;}
TEXTAREA.noneditable{padding:8px;background-color:#f7f8fd;}

.solutionPadTitle{background-color:#f2f2f2;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;border-top:1px solid #999999;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
.solutionPadTitleBorder0{border-right:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;border-left:1px solid #ffffff;border-top:1px solid #ffffff;}
.solutionPadTitleBorder1{height:18px;border-right:1px solid #ededed;border-bottom:1px solid #ededed;border-left:1px solid #fafafa;border-top:1px solid #fafafa;}
.solutionPadContent0{height:19px;background-color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;}
.solutionPadContent0 A:link, .solutionPadContent0 A:active, .solutionPadContent0 A:visited{color:#505050;text-decoration:none;}
.solutionPadContent1{height:19px;background-color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;}
.solutionPadContent1 A:link, .solutionPadContent1 A:active, .solutionPadContent1 A:visited{color:#505050;text-decoration:none;}

#solutionHighlightedPadContent{background-color:#e6e6e6;}
.applicationPadTitle{background-color:#d1d6f0;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;border-top:1px solid #999999;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
.applicationPadTitleBorder0{border-right:1px solid #bac2d8;border-bottom:1px solid #bac2d8;border-left:1px solid #e4e6f5;border-top:1px solid #e4e6f5;}
.applicationPadTitleBorder1{height:18px;border-right:1px solid #c5ceed;border-bottom:1px solid #c5ceed;border-left:1px solid #d6daf2;border-top:1px solid #d6daf2;}
.applicationPadContent0{height:19px;background-color:#e4e6f5;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;}
.applicationPadContent0 A:link, .applicationPadContent0 A:active, .applicationPadContent0 A:visited{color:#505050;text-decoration:none;}
.applicationPadContent1{height:19px;background-color:#f7f8fd;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;}
.applicationPadContent1 A:link, .applicationPadContent1 A:active, .applicationPadContent1 A:visited{color:#505050;text-decoration:none;}
#applicationHighlightedPadContent{background-color:#fff6a6;}
.doclibPadTitle{background-color:#d1d6f0;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;border-top:1px solid #999999;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
.doclibPadTitleBorder0{border-right:1px solid #bac2d8;border-bottom:1px solid #bac2d8;border-left:1px solid #e4e6f5;border-top:1px solid #e4e6f5;}
.doclibPadTitleBorder1{height:18px;border-right:1px solid #c5ceed;border-bottom:1px solid #c5ceed;border-left:1px solid #d6daf2;border-top:1px solid #d6daf2;}
.doclibPadContent0{height:19px;background-color:#e4e6f5;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;}
.doclibPadContent0 A:link, .applicationPadContent0 A:active, .applicationPadContent0 A:visited{color:#505050;text-decoration:none;}
.doclibPadContent1{height:19px;background-color:#f7f8fd;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;}
.doclibPadContent1 A:link, .applicationPadContent1 A:active, .applicationPadContent1 A:visited{color:#505050;text-decoration:none;}
#doclibHighlightedPadContent{background-color:#fff6a6;}
.instancePadTitle{background-color:#d1d6f0;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;border-top:1px solid #999999;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;}
.instancePadTitleBorder0{border-right:1px solid #bac2d8;border-bottom:1px solid #bac2d8;border-left:1px solid #e4e6f5;border-top:1px solid #e4e6f5;}
.instancePadTitleBorder1{height:18px;border-right:1px solid #c5ceed;border-bottom:1px solid #c5ceed;border-left:1px solid #d6daf2;border-top:1px solid #d6daf2;}
.instancePadContent0{height:19px;background-color:#e4e6f5;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;}
.instancePadContent0 A:link, .instancePadContent0 A:active, .instancePadContent0 A:visited{color:#505050;text-decoration:none;}
.instancePadContent1{height:19px;background-color:#f7f8fd;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Normal;}
.instancePadContent1 A:link, .instancePadContent1 A:active, .instancePadContent1 A:visited{color:#505050;text-decoration:none;}
#instanceHighlightedPadContent{background-color:#fff6a6;}
.region{overflow:auto;width:100%;height:100%;background-color:#ffffff;border-top:1px solid #999999;border-left:1px solid #999999;border-bottom:1px solid #ffffff;border-right:1px solid #ffffff;padding:6px;}
.regionNS6{background-color:#e0e0e0;border-top:1px solid #999999;border-left:1px solid #999999;border-bottom:1px solid #ffffff;border-right:1px solid #ffffff;padding: 6px;}
.regionBackground{background-color:#e0e0e0;}
.datePickerHeaderYr{background-color:#bec5e7;border-top:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;padding-left:1px;padding-right:1px;}
.datePickerHeaderMo{background-color:#d1d6f0;border-top:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;padding-left:1px;padding-right:1px;}
.datePickerHeaderButton{background-color:#fff6a6;font-size:10px;text-align: center;border-bottom:1px solid #e4db83;border-right:1px solid #e4db83;border-left:1px solid #ffffff;border-top:1px solid #ffffff;}
.datePickerHeaderLabel{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;color:#505050;text-align:center;}
.datePickerCalendar{background-color:#f7f8fd;color:#505050;border-top:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;padding-left:6px;padding-right:6px;padding-bottom:6px;}
.datePickerFooter{background-color:#bec5e7;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;border-top:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;border-bottom:1px solid #999999;padding-left:1px;padding-right:1px;}
.datePickerDayLetter{background-color:#f7f8fd;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#505050;font-weight:Bold;text-align:center;padding-top:1px;}
.datePickerDay{background-color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;text-align:center;color:#b2b2b2;}
.datePickerDay A:link, .datePickerDay A:active, .datePickerDay A:visited, .datePickerDay A:hover{text-decoration:none;color:#b2b2b2;}
.datePickerDayThisMonth{background-color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;text-align:center;color:#505050;}
.datePickerDayThisMonth A:link, .datePickerDayThisMonth A:active, .datePickerDayThisMonth A:visited, .datePickerDayThisMonth A:hover{text-decoration:none;color:#505050;}
.datePickerDayToday{background-color:#eceef8;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;text-align:center;color:#505050;}
.datePickerDayToday A:link, .datePickerDayToday A:active, .datePickerDayToday A:visited, .datePickerDayToday A:hover{text-decoration:none;color:#505050;}
.datePickerDaySelected{background-color:#fff274;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;font-weight:Bold;text-align:center;color:#505050;}
.datePickerDaySelected A:link, .datePickerDaySelected A:active, .datePickerDaySelected A:visited, .datePickerDaySelected A:hover{text-decoration:none;color:#505050;}
.datePickerDayNotVisible{background-color:#ffffff;font-family:arial,verdana,helvetica,sans-serif;font-size:11px;text-align:center;color:#ffffff;}
.datePickerDayNotVisible A:link, .datePickerDayNotVisible A:active, .datePickerDayNotVisible A:visited, .datePickerDayNotVisible A:hover{text-decoration:none;color:#ffffff;}

/*
     FILE ARCHIVED ON 21:19:48 May 15, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:10:30 Jul 01, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/